Discussions

Check out Oracle NetSuite upcoming events and conferences here
Now is the time to ask your NetSuite-savvy friends and colleagues to join the NetSuite Support Community! Refer now! Click here to watch and learn more!
Update your Profile with your Support type to get your Support Type badge.
Expand your NetSuite knowledge by joining our Ask A Guru Live sessions. RSVP on this event now.
Community Poll: What sort of content would you like to see more of?

Required Transition to Updated Customer Authentication for Online Payments

edited May 3, 2022 4:01PM in Announcements

Some customers will receive this message because a NetSuite feature you are currently using does not support new requirements for online payment card transactions. These requirements are applicable to many European countries and the United Kingdom.

What Is Changing

First-generation 3D Secure methods (3DS 1.x) is being phased out and replaced with a new, second-generation version, 3DS 2.x (EMV 3DS). To minimize payment card transaction failures for your SiteBuilder or SuiteCommerce web store, you need to start using the second-generation version.

The NetSuite integration with the Worldpay Payment Gateway (Worldpay UK) does not support EMV 3DS. To start using second-generation 3D Secure methods for

Regards,

@Robert Nedelkow-Oracle | NetSuite Support Community Administrator

Earn Community badges now! Refer a Member | Answer Accepter

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!

Leaderboard

Community Whiz

Quarter 2 ((Apr-Jun 2024) )

This Week's Leaders

This Month's Leaders

All Time Leaders